<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Rangeen App</string>
    <string name="facebook_app_id">170610976115326</string>
    <string name="fb_login_protocol_scheme">FB170610976115326</string>
    <string name="facebook_client_token">7cf52a741cd31392504a338a9759ed69</string>
</resources>